::ng-deep body{
    background-color: #ECECEC;
}

::ng-deep .aligning{
    text-align: center;
}

::ng-deep .backgroudcolor{
    background-color: rgba(255, 166, 0, 0.315);
    margin-top: -1.1vw;
}

::ng-deep .label1{
    margin-top: 1vw;
    margin-left: 2vw;
}

::ng-deep .formitem{
    margin-top: 1vw;
    margin-left: 2vw;
    width: 290%;
}

::ng-deep .labelbutton{
    margin-top: 1vw;
    margin-left: 13.5vw;
}

::ng-deep .space{
    margin-top: 2vw;
}

::ng-deep .formitemselect{
    margin-top: 1vw;
    margin-left: 3.5vw;
    width: 251%;
}

::ng-deep .formitemselect2{
    margin-top: 1vw;
    margin-left: 3vw;
    width: 209%;
}

::ng-deep .formitemselect3{
    margin-top: 1vw;
    margin-left: 3vw;
    width: 237%;
}

::ng-deep .formitemselect4{
    margin-top: 1vw;
    margin-left: 3vw;
    width: 187%;
}

::ng-deep .title-md-size{
    margin-top: 2vw;
    text-align: center;
    font-size: 2vw;
    margin-bottom: 1vw;
}

::ng-deep .formitemselect5{
    margin-top: 1vw;
    margin-left: 1.3vw;
    width: 278%;
}

::ng-deep .formitemselect6{
    margin-top: 1vw;
    margin-left: 1.5vw;
    width: 283%;
}

::ng-deep .formitemselect7{
    margin-top: 1vw;
    margin-left: 1vw;
    width: 153%;
}

::ng-deep .formitemselect8{
    margin-top: 1vw;
    margin-left: 1vw;
    width: 163%;
}

#myInput {
    padding: 20px;
    margin-top: -6px;
    border: 0;
    border-radius: 0;
    background: #f1f1f1;
}

::ng-deep .formitemtextArea{
    margin-top: 1vw;
    margin-left: 1vw;
    width: 153%;
}

::ng-deep .formitemtextArea2{
    margin-top: 1vw;
    margin-left: 1vw;
    width: 163%;
}

@media screen and (max-width: 1199px) {
    ::ng-deep .label1{
        margin-top: 1vw;
        margin-left: 2vw;
    }
    
    ::ng-deep .formitem{
        margin-top: 1vw;
        margin-left: 2vw;
        width: 102.5%;
    }

    ::ng-deep .labelbutton{
        margin-top: 1vw;
        margin-left: -15.5vw;
    }
    
    ::ng-deep .backgroudcolor{
        background-color: rgba(255, 166, 0, 0.315);
        margin-top: -3.6vw;
    }

    ::ng-deep .formitemselect{
        margin-top: 1vw;
        margin-left: 8vw;
        width: 93.5%;
    }

    ::ng-deep .formitemselect2{
        margin-top: 1vw;
        margin-left: 6vw;
        width: 93.5%;
    }

    ::ng-deep .formitemselect3{
        margin-top: 1vw;
        margin-left: 6vw;
        width: 93.5%;
    }

    ::ng-deep .formitemselect4{
        margin-top: 1vw;
        margin-left: 6vw;
        width: 93.5%;
    }

    ::ng-deep .title-md-size{
        margin-top: 2vw;
        text-align: center;
        font-size: 2vw;
        margin-bottom: 2vw;
    }

    ::ng-deep .formitemselect5{
        margin-top: 1vw;
        margin-left: 1vw;
        width: 93.5%;
    }

    ::ng-deep .formitemselect6{
        margin-top: 1vw;
        margin-left: 1vw;
        width: 93.5%;
    }
    ::ng-deep .formitemselect7{
        margin-top: 1vw;
        margin-left: 1vw;
        width: 93%;
    }
    
    ::ng-deep .formitemselect8{
        margin-top: 1vw;
        margin-left: 1vw;
        width: 93%;
    }

    ::ng-deep .formitemtextArea{
        margin-top: 1vw;
        margin-left: 1.5vw;
        width: 92%;
    }
}